# Package org.eclipse.swt

Class Summary
SWT: This class provides access to a small number of SWT system-wide methods, and in addition defines the public constants provided by SWT.

Exception Summary
SWTException: This runtime exception is thrown whenever a recoverable error occurs internally in SWT.

Error Summary
SWTError: This error is thrown whenever an unrecoverable error occurs internally in SWT.